Subject: Feedback for APAC agents.
From: "Matthew Broadley (MAEY)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Thu, 7 May 2020 06:30:09 +0000

Hi Saurabh,

Yama
Unfortunately, Yama seems to be lagging behind everyone with the number of cases he closes and the number of cases he is able to action each day.
He has fewer tickets then all the other agents we trained, but he is unable to keep up. I will have a talk to him tomorrow regarding his current performance.

On a side note, his power dropped out for the 2nd time in a week, and he was unable to work from 1115 – 1259 AEST.

Nami
Nami is always on top of any task assigned to her and always manages to finish it on or before any given deadline.
I’m quite happy with her performance overall. I’m waiting for the VPN issue to be fixed before she can start on tickets.

Natsumi
Natsumi is slower then Nami; however, her spoken English is better then Nami’s.
Her quality of work is also below Nami’s but not by much. I’m waiting for the VPN issue to be resolved before she can start on tickets.

 Best regards,
Matthew Broadley
Product Expert
Global Support and Service
+61 426 106 604
Suite 4, Level 4, Building B · 11 Talavera Road · North Ryde · NSW 2113

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cmaey%40eposaudio.com%7Cbdbe0648a83a451423de08d7bb2a4dac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183662692948150&sdata=XjWLqklzZEKLrK6ZqSHW%2FAEGwFdmEnrHc82b8LxlrY8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Cmaey%40eposaudio.com%7Cbdbe0648a83a451423de08d7bb2a4dac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183662692958145&sdata=oYktpe231MH%2FTSdVl6rz4Dpws3B1uAk3rK6kz7RDKMM%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Cmaey%40eposaudio.com%7Cbdbe0648a83a451423de08d7bb2a4dac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183662692958145&sdata=xw%2Bya%2BSYeRRoMLJ2YB5dU3caenCMvB%2BUY7YzlK1Ixu4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cmaey%40eposaudio.com%7Cbdbe0648a83a451423de08d7bb2a4dac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183662692958145&sdata=SegwJbRpgJa6gjLrHMG9F8%2F6SEAnm1H2NhFNdT%2FKGnU%3D&reserved=0>